Subject: Ticket Assigned - item missing, need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 10:40:31 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  item missing, need escalation User                    hi           02:08 PM, 18th Feb                     User                    my order no LM9636186690           02:08 PM, 18th Feb                     User                    i got recieved today           02:08 PM, 18th Feb                     User                    but 2 items is not in pack           02:09 PM, 18th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           02:11 PM, 18th Feb                   Arunjay Raj                   We are sorry for the inconvenience caused to you.  Please allow us moment to check it for you.           02:13 PM, 18th Feb                   Arunjay Raj                   Thank you for your patience.           02:14 PM, 18th Feb                   Arunjay Raj                   Please let us know the item name which is missing from the order.           02:15 PM, 18th Feb                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           02:18 PM, 18th Feb                     User                    yes           02:20 PM, 18th Feb                   Arunjay Raj                   Please let us know the item name which is missing from the order.           02:20 PM, 18th Feb                     User                             02:21 PM, 18th Feb                     User                             02:22 PM, 18th Feb                     User                    both two items are missing but i thought one item is canceled from ur side           02:23 PM, 18th Feb                     User                    u refund 17 dhs           02:23 PM, 18th Feb                     User                    juniors graphic print long sleeves and pyjama set green colour is missing           02:24 PM, 18th Feb                   Arunjay Raj                   During quality check we found out that  Juniors Printed Shirt and Pyjama Setwas not in a good condition to be sold and that was the last of their stock hence we took them out of your order and refunded you for them.           02:26 PM, 18th Feb                     User                    when u will be refund           02:27 PM, 18th Feb                     User                    and how much           02:27 PM, 18th Feb                     User                    already yesterday from my order one item is cancelled           02:28 PM, 18th Feb                     User                    i got u point but one more item juniors graphics print long sleeves and pyjama set is not in bag           02:29 PM, 18th Feb                   Arunjay Raj                   We have refunded the amount AED 17.10 for the cancelled item.           02:30 PM, 18th Feb                   Arunjay Raj                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:30 PM, 18th Feb                     User                             02:32 PM, 18th Feb                     User                    my encircled item is missing how i can get please tell me           02:33 PM, 18th Feb                     User                    juniors graphics print long sleeves t shirt and pyjama set           02:33 PM, 18th Feb                   Arunjay Raj                   Please allow us 24 to 48 working hours as we have escalated this concern to our team.           02:34 PM, 18th Feb                     User                    okay           02:34 PM, 18th Feb                   Arunjay Raj                   Is there anything else may I assist you?           02:35 PM, 18th Feb                     User                    no please help me for only this issue           02:35 PM, 18th Feb                     User                    i am wait for 24 hrs           02:35 PM, 18th Feb                     User                    lets see           02:36 PM, 18th Feb                     User                    what will happen           02:36 PM, 18th Feb                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:39 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2120757